@font-face {
    font-family: 'MonitorConSemiBoldRegular';
    src: url('../fonts/monitorcon-semibold-webfont.eot');
    src: url('../fonts/monitorcon-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/monitorcon-semibold-webfont.woff') format('woff'),
         url('../fonts/monitorcon-semibold-webfont.ttf') format('truetype'),
         url('../fonts/monitorcon-semibold-webfont.svg#MonitorConSemiBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {margin:0; padding:0;}

body {
    margin:0;
    padding:0;
    font:normal 80% Arial, sans-serif;
    color:#333;
    background:url(../img/bg.gif);
}

a {text-decoration:none;}
a:hover {text-decoration:underline;}

#skip {
    position:absolute;
    margin-left:-9999px;
}

.message {
    border:1px solid #333;
    text-align:center;
    padding:5px;
    background:#fabd00;
border:1px solid #efaf00;
border-width:1px 2px 2px 1px;
    color:#333;
position:absolute;
top:-40px;
left:0;
right:10px;
}

a {
    outline:none;
}

a img {
	border:none;
}

#container {
    position:relative;
    margin:0 auto;
    width:960px;
}

.inner {
    position:relative;
    margin:0 auto;
    width:960px;
}

/*HEADER*/

#header_outer {
    background:url(../img/header2.gif) top center;
    height:147px;
    padding-top:2px;
    z-index:100;
    
}

#header {
    margin-top:0;
    position:relative;
    margin:0 auto;
    width:960px;
}

#header h1 {
    margin-top:0;
    display:none;
}

#header #logo {
    padding-top:20px;
}

/*MENU*/

#menu_outer {
    position:absolute;
    top:0;
    left:0;
    width:100%;
}

#menu {
    position:relative;
    margin:0 auto;
    width:960px;
}

#menu ul.parent {
    position:absolute;
    top:60px;
    right:0;
    margin:0;
    padding:0;
    list-style:none;
}

#menu ul li {
    float:left;
    position:relative;
}

#menu ul li a {
    color:#fff;
    text-decoration:none;
    font-family:Helvetica;
    font-weight:bold;
    text-transform:uppercase;
    padding:3px 11px;
}

#menu ul li a.active,
#menu ul li a:hover {
    text-decoration:underline;
}

/*DROPDOWN*/

#menu ul li ul {
    display:none;
    position:absolute;
    top:15px;
    left:0;
    margin:0;
    padding:0;
    list-style:none;
    font-size:11px;
}

#menu ul li:hover ul {
    display:block;
    width:160px;
    z-index:100;
    border-top:1px solid #fff;
}

#menu ul li ul li {
    width:160px;
}

#menu ul li ul li a {
    background:#012557;
    display:block;
    padding:8px 0 8px 10px;
    border:1px solid #fff;
    border-width:0 1px 1px 1px;
    text-decoration:none;
}

#menu ul li ul li a:hover {
    text-decoration:none;
    background:#fff;
    color:#012557;
}

#menu ul li ul li a.active {
    text-decoration:none;
}

/*FLYOUT*/

#menu ul li ul li ul, 
#menu ul li:hover ul li ul {
    position:absolute;
    display:none;
    left:130px;
    top:10px;
}

#menu ul li ul li ul {
    display:block;
}

#menu ul li:hover ul li:hover ul {
    display:block;
}



/*SLIDESHOW*/

#slide_outer {
padding-top:1px;
    background:url(../img/slide_bg2.gif) top left repeat-x;
}

#slideshow {
    width:960px;
    height:336px;
}

#home_top.home_slide {
    height:398px;
}

.slide {
    border:20px solid #fff;
    width:920px;
    margin-top:20px;
}

.slide img {
    float:left;
    border-right:1px solid #fff;
}

.slide_details {
    background:#012557;
    color:#fff;
    height:296px;
    padding-left:20px;
padding-right:20px;
    width:203px;
    float:right;
}

.slide_details h2 {
    margin:0;
    font-family: 'MonitorConSemiBoldRegular';
    padding-top:20px;
    margin-bottom:20px;
font-weight:normal;
}


#pager {
    position:absolute;
    top:305px;
    right:40px;
    z-index:100;
}

#pager a {
    background:url(../img/pager_bg.png);
    padding:0 3px;
    font-size:0;
    display:block;
    float:left;
    height:12px;
    width:7px;
}

#pager a.activeSlide {
    background:url(../img/pager_bg_active.png);
}

#slide_bottom {
    background:url(../img/slide_bottom_shadow.png) top center no-repeat;
    height:15px;    
}

.slide_pages {
    display:none;
}

.slide_links {
    margin-top:5px;
}

.slide_links a {
    color:#fff;
    text-decoration:none;
}

.slide_links a:hover {
    text-decoration:underline;
}

/*RIGHT COLUMN*/

.right_col {
    float:left;
    margin-top:20px;
    margin-left:20px;
    width:240px;
    z-index:0;
}

.right_col_home {
    margin-right:20px;
}

.right_col .link {
      text-align:right;
      margin-bottom:5px;
}

.right_col .link a {
    color:#fff;
    text-decoration:none;
    font-family: 'MonitorConSemiBoldRegular';
    text-transform:uppercase;
    font-size:26px;
    background:#012557;
    padding:12px 20px 12px 0;
    display:block;
}

.right_col .link a:hover {
    background:#00193D;
}

.right_col .border {
    background:url(../img/right_col_border.png) center left;
    height:9px;
    margin:16px 0;
}

.right_col .quick_form {
    border:1px solid #e5e5e5;
    background:#fff;
    padding-bottom:20px;
}

.right_col .quick_form h2 {
    font-family: 'MonitorConSemiBoldRegular';
    padding-left:20px;
    color:#012557;
    font-size:29px;
    font-weight:normal;
    margin:10px 0 5px 0;
}

.right_col .quick_form form {
    margin-left:20px;
}

.right_col .quick_form form textarea,
.right_col .quick_form form input {
    background:#f2f2f2;
    border:1px solid #e5e5e5;
    width:200px;
    margin:5px 0;
    padding:3px 0;
    font-family:arial;
    font-size:12px;
    color:#000;
}

.right_col .quick_form form .submit input {
    width:80px;
    background:#012559;
    border:none;
    margin-left:122px;
    color:#fff;
}

.right_col .quick_form form .submit input:hover {
    background:#00193D;
    cursor:pointer;
    
}


/*HOME_CONTENT*/

#content {
    padding-bottom:20px;
    overflow:auto;
}

#home_bottom {
    margin-bottom:20px;
    margin-left:20px;
}

#home_content {
    float:left;
    width:400px;
    color:#777777;
}

.pages_content img,
#home_content img{
    border:1px solid #d7d7d7;
    padding:5px;
    background:#fff;
    margin-bottom:5px;
    margin-left:5px;
}

h2.page_header,
.pages_content h2,
#home_content h2 {
    color:#4c4c4c;
    border-bottom:1px dashed #d9d9d9;
    padding-bottom:20px;
    margin-top:20px;
    font-family: 'MonitorConSemiBoldRegular';
    font-weight:normal;
    text-transform:uppercase;
    font-size:23px;
}

#home_blog {
    background:url('../img/bg2.jpg');
	color: #000000;
    width:220px;
    float:left;
    margin-top:20px;
    margin-left:20px;
    padding-left:20px;
}

#home_blog h2 {
    font-family: 'MonitorConSemiBoldRegular';
    font-weight:normal;
    text-transform:uppercase;
    font-size:23px;
    border-bottom:1px dotted #6b8a0c;
    margin-right:23px;
    padding-bottom:18px;
    margin-top:20px;   
}

#home_blog ul {
    margin:0 20px 0 0;
    padding:0;
    list-style:none;
}

#home_blog ul li {
    border-bottom:1px dotted #6b8a0c;
    padding-bottom:20px;
    color:#cbda9b;
}

#home_blog ul li h3 {
    font-weight:normal;
    color:#000000;
    font-size:13px;
    margin-bottom:5px;
}


#home_blog ul li a {
    color:#000000;
    text-decoration:none;
}

#home_blog ul li a:hover {
    text-decoration:underline;
}

#home_blog .view_all {
    padding:10px 0 15px 0;
    margin-left:56px;
}

#home_blog .view_all a {
    color:#000000;
    text-decoration:none;
}


/*INNER PAGES CONTENT*/


.pages_content {
   width:690px;
   float:left;
}

.pages_content img {
    margin-left:10px;
}

.pages_content a {
    color:#003884;
    text-decoration:none;
}

.pages_content a:hover {
    text-decoration:underline;
}

.pages_content #map_canvas {
    border:1px solid #dadada;
    margin-top:20px;
}

/*BLOG*/

.left_col {
    width:160px;
padding:20px;
    float:left;
border:0;
    margin-top:20px;
margin-right:20px;
   background:url('../img/bg2.jpg');
color:#000000;
}


.left_col h2 {
    font-family: 'MonitorConSemiBoldRegular';
    font-weight:normal;
    text-transform:uppercase;
    font-size:23px;
    margin:0 0 5px 0;
color:#000000;
}

.left_col .blog_search form .input input {
    width:152px;
border:1px solid #676767;
background:#fff;
padding:3px;
font:normal 100% arial, sans-serif;
}

.left_col .blog_search form .submit {text-align:right;}

.left_col .blog_search form .submit input {
    width:60px;
background:#012559;
border:1px solid #012559;
color:#fff;
font:bold 11px arial, sans-serif;
padding:3px 10px;
margin-top:5px;
}

.left_col .blog_search form .submit input:hover {
background:#00193D;
cursor:pointer;
}

.blog_search {
margin-bottom:10px;
    border-bottom:1px dotted #6b8a0c;
padding-bottom:10px;
}

.left_col a {
color:#000000 !important;
text-decoration:none;
display:block;
padding:5px 0;
}

.left_col a:hover {
color:#585858 !important;
}

.left_col ul {
margin:0 0 10px 0;
padding:0 0 10px 0;
list-style:none;
    border-bottom:1px dotted #6b8a0c;
}

.blog_content {float:none;}

.blog_content img{
	max-width: 470px;
}

.post h2 {margin:0; padding:0;}

.post h2 a {
    color:#4c4c4c;
    padding-bottom:0px;
border-bottom:0;
    margin-top:20px;
    font-family: 'MonitorConSemiBoldRegular';
    font-weight:normal;
    text-transform:uppercase;
    font-size:23px;
    text-decoration:none;
}

.post h2 a:hover {
    text-decoration:underline;
}

.blog_view {float:left; margin-right:0px; margin-top:20px; width:470px !important;}

.blog_view h2 {
    color:#4c4c4c;
    border-bottom:1px dotted #d9d9d9;
    font-family: 'MonitorConSemiBoldRegular';
    font-weight:normal;
    text-transform:uppercase;
    font-size:23px;
    padding-bottom:10px;
margin-bottom:0;
}

.blog_view .leave_a_comment {
padding:5px 10px;
    font-family: 'MonitorConSemiBoldRegular';
    font-size:23px;
    margin-top:10px;
    margin-bottom:0;
background:#fabd00;
border:1px solid #efaf00;
cursor:pointer;
color:#a52a2a;
}

.leave_a_comment:hover {
text-decoration:underline;
}

.blog_view .comment_form form {

}

.blog_view .comment_form form label {

}

.blog_view .comment_form form input,
.blog_view .comment_form form textarea {
 
}

.blog_view .comment_form form textarea {

}

.left_col a,
.blog_view a {
    color:#003884;
}

.left_col a:hover,
.blog_view a:hover {
    text-decoration:none;
}


.post_content h3 a {
    color:#4c4c4c;
    font-family: 'MonitorConSemiBoldRegular';
    font-weight:normal;
    font-size:18px;
    
}

#content .post-content .posts .post h3 a:hover {
    text-decoration:none;
}

h2.blog_cat {
    width:655px;
}

.post_content {
    width:470px;
}

.post_content .blog_content {
    color:#777;
}

.post_content .post_info span a {
    color:#003884;
}

.post_content .post_info span a:hover {
    text-decoration:none;
}

.post_content #pagenums {
    color:#003884;
}

.post_content #pagenums ul li {
    margin:0;
    padding:0;
    list-style:none;
}

.post_content #pagenums ul li a {
    text-decoration:none;
    border:1px solid;
    padding:3px;
    background:#003884;
    color:#fff;
}

.post_content #pagenums ul li a.current {
    border:1px solid #003884;
    background:#fff;
    color:#003884;
}

ul.related_pages {
    margin:0;
    padding:0;
    list-style:none;
    height:30px;
}

ul.related_pages li {
    float:left;
}

ul.related_pages li a {
    margin:0 5px;
}

ul.related_pages li a:hover {
    text-decoration:underline;
    color:#00193d;
}

/*FOOTER*/

#footer_outer {
    background:url(../img/footer_bg.gif) top left repeat;
}

#footer {
    height:138px;
}

#footer .contact_info {
    margin-left:20px;
    padding-top:40px;
    color:#777;
    font-family: 'MonitorConSemiBoldRegular';
    font-size:25px;
}

#footer .contact_info a {
    color:#777;
    text-decoration:none;
}

#footer .contact_info a:hover {
    text-decoration:underline;
}

#footer .copyright {
    float:right;
    text-align:right;
    margin-top:40px;
    margin-right:20px;
    color:#777;
    font-family: 'MonitorConSemiBoldRegular';   
}

#footer .copyright a {
    color:#777;
    text-decoration:none;
}

#footer .copyright a:hover {
    text-decoration:underline;
}

.post_info {
text-align:right;
font-size:11px;
margin-bottom:20px;
border:1px dotted #ccc;
border-width:1px 0;
padding:5px;
border-bottom:1px solid #ccc;
}

.post_info .blog_left {
float:left;
}

.post_info_top {
border-top:0;
margin-top:0 !important;
text-align:left;
border-bottom:1px dotted #ccc;
}

.post_info_top strong {margin:0 10px; color:#777 !important; font-weight:normal;}

.comment_form {
border:1px solid #e5e5e5;
    background:#fff;
padding:10px;
margin-top:5px;
}

.comment_form label {
display:block;
float:left;
width:100px;
padding-top:6px;
}

.comment_form .input input,
.comment_form .verification input, 
.comment_form .input textarea {
background:#f2f2f2;
    border:1px solid #e5e5e5;
    width:200px;
    margin:5px 0;
    padding:3px 0;
    font-family:arial;
    font-size:12px;
    color:#000;
}

.comment_form .input textarea {
width:340px;
}

.comment_form .verification input {
width:30px;
}

.comment_form .verification label span {
font-size:11px;
}

.comment_form .submit input {
    background:#012559;
    border:none;
font-size:11px;
text-transform:capitalize;
padding:3px 10px;
margin-top:5px;
    color:#fff;
}

.comment_form .submit input:hover {
cursor:pointer;
}

ul.comments {
margin:10px 0 0 0;
padding:0;
list-style:none;
}

ul.comments li {
background:#f3f3f3;
padding:10px;
margin-bottom:1px;
}

ul.comments li.light {
background:#f0f0f0;
}

ul.comments li .comment_info {
font-size:11px;
border-bottom:1px dotted #ddd;
padding-bottom:5px;
margin-bottom:5px;
}

ul.comments li .posted {
font-size:11px;
margin-top:10px;
text-align:right;
color:#999;
}

.footer_img {
    margin-top:5px;
}

.footer_img img {
    height:60px;
}